HINO Bugs - Bug #2489

pengajuan cuti employeeid 00000141 di tanggal 27 des - 5 Januari tidak bisa dilakukan karena error
validasi

01/10/2024 01:06 PM - Muhammad Bintar

Status: Closed Start date: 01/10/2024
Priority: Normal Due date: 01/15/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada employeeid 00000141 dimana kalau pilih tanggal 27 des sampai 5
januari terjadi validasi error jika memilih cuti tahunan

remote.minovais.com:61120
database sql server 2019
remote.minovais.com, 1445
username woty

c A\ Notsecure remote.minovais.com:61120 orkFlow? If3tU/u+glolgu+Mm==

Information

0 IMohan cek jadwal kerja atau kuots cutl. Contact HR

History

#1 - 01/11/2024 09:08 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

keterangan : sebenarnya validasi itu ga muncul seharusnya yg muncul validasi sebelum ini karena sebelum validasi ini ngeset value startdate ' ' maka
yang muncul validasi ini , karena validasi ini muncul dengan persyaratan jika startdate lebih kecil dari hiring dia setelah 1 tahun maka muncul validasi
ini

dan perbaikan ada di custparam (LeaveCheckDate) karena lintas tahun dia tidak akomodir untuk melihat di pa25nya tapi sudah di rapihkan jika
startdate terisi enddate belom terisi dan jika startdate dan enddatenya terisi

package :
custparam (LeaveCheckDate)
makasih

#2 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202401101306-ektaj.png

03/15/2025

87.6 KB

01/10/2024

Muhammad Bintar

22


http://www.tcpdf.org

